/* CSS Document */

.bg_scoller{
	background-image:url(../../images/bg_breaking.jpg);
	background-repeat:no-repeat;
}

#pscroller2{
height:20px;
padding-top:1px;
}

#pscroller2 a{
text-decoration: underline;
}


.w11{
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.w11 a{
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.w11 a:hover{
	font-size:12px;
	color:#FF0000;
	text-decoration:underline;
	font-weight:bold;
}
